/* Components */
/* Mixins */
.asset-view-details {
  color: white;
  font-weight: bold;
  font-family: "nokia-pure-text";
  text-transform: uppercase;
  border: none; }
  @media (min-width: 960px) {
    .asset-view-details {
      background: rgba(255, 255, 255, 0.5);
      padding: 8px 20px;
      text-decoration: none; } }

.download-options-wrapper {
  overflow: hidden;
  position: relative; }
  .download-options-wrapper .download-options {
    background: #124191 url("../images/downloadlabelicon.png") center center no-repeat;
    background-size: 12px 17px;
    color: white;
    padding: 5px 10px;
    width: 20px;
    font-size: 14px;
    font-weight: 800;
    position: absolute;
    left: 0;
    top: 0;
    text-indent: -9999px;
    text-decoration: none;
    text-transform: uppercase;
    transition: 0.3s; }
    .download-options-wrapper .download-options.hide {
      margin-top: -45px; }
    @media (min-width: 706px) {
      .download-options-wrapper .download-options {
        background-position: right center;
        border-right: 10px solid #124191;
        padding: 10px 25px 10px 15px;
        text-indent: 0;
        width: auto; } }

.download-form {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: white;
  display: block;
  padding: 0 15px;
  font-size: 14px;
  background: rgba(18, 65, 145, 0.8);
  height: 100%;
  width: 100%;
  position: absolute;
  bottom: 100%;
  left: 0;
  transition: 0.3s; }
  .download-form.show {
    bottom: 0; }
  @media (min-width: 706px) {
    .download-form {
      padding: 10px 20px 10px 35px; } }
  @media (min-width: 960px) {
    .download-form {
      padding: 20px 20px 20px 40px; } }
  .download-form .download-title {
    display: none;
    padding-bottom: 10px;
    border-bottom: rgba(255, 255, 255, 0.8) solid 1px;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px; }
    @media (min-width: 706px) {
      .download-form .download-title {
        display: block; } }
  .download-form ul {
    padding: 0; }
  .download-form li {
    color: white;
    list-style: none;
    margin-bottom: 15px; }
    .download-form li span {
      float: left; }

.download-button {
  font-weight: bold;
  font-family: "nokia-pure-text";
  text-transform: uppercase;
  border: none;
  color: white;
  float: right; }
  .download-button[value=Download] {
    font-weight: normal; }
  @media (min-width: 960px) {
    .download-button {
      background: rgba(255, 255, 255, 0.5);
      padding: 8px 20px;
      text-decoration: none; } }

.assets-title {
  border-bottom: #d1d1d1 1px solid;
  font-family: nokia-pure-headline;
  font-size: 20px;
  font-weight: 800;
  padding-bottom: 20px;
  margin-bottom: 30px;
  text-transform: uppercase; }

.asset {
  float: left;
  box-sizing: border-box;
  height: 142px;
  overflow: hidden;
  padding: 0 0 0 0;
  position: relative;
  width: 142px;
  margin-right: 5%;
  margin-bottom: 5%; }
  .asset img {
    height: auto;
    float: left; }
  .asset .download-asset {
    background: rgba(33, 64, 154, 0.7);
    height: 100%;
    opacity: 0;
    position: absolute;
    transition: 0.3s linear;
    width: 100%;
    z-index: 100; }
  .asset:hover .download-asset {
    opacity: 1; }

.asset a {
  text-decoration: none; }

.asset:nth-child(odd) {
  margin-right: 0; }

@media (min-width: 470px) {
  .asset:nth-child(n) {
    height: 222px;
    width: 222px; } }
@media (min-width: 706px) {
  .asset:nth-child(n) {
    height: 165px;
    width: 165px;
    margin-right: 2.1%;
    margin-bottom: 2.1%; }

  .asset:nth-child(4n+1) {
    margin-right: 0; } }
@media (min-width: 960px) {
  .asset:nth-child(n) {
    height: auto;
    width: 229px;
    margin-right: 1.5625%;
    margin-bottom: 1.5625%; }

  .asset:nth-child(4n+1) {
    margin-right: 0; } }
@media (min-width: 1264px) {
  .asset:nth-child(n) {
    height: auto;
    width: 24.10996835%;
    margin-right: 1.1186708860759%;
    margin-bottom: 1.1186708860759%; }

  .asset:nth-child(4n+1) {
    margin-right: 0; } }
@media (min-width: 960px) {
  #example_video_1 {
    float: left; } }

.asset.video {
  margin-bottom: 5%;
  width: 100%; }

.youtube-wrapper {
  width: 100%;
  max-width: 530px; }

@media (min-width: 706px) {
  .asset.video:nth-child(n) {
    height: auto;
    width: 49.218%;
    margin-right: 1.5625%;
    margin-bottom: 1.5625%; }

  .asset.video:nth-child(odd) {
    margin-right: 0; } }
.attachment-media-v-large {
  height: auto; }

.asset-download-box {
  background: #21409a;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  font-size: 14px;
  padding: 20px;
  position: absolute;
  min-height: 260px;
  left: 0;
  bottom: 0;
  opacity: 0;
  margin-top: 100%;
  width: 100%;
  z-index: 2100;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out; }
  .asset-download-box .image-preview-wrapper {
    background: #182f70;
    transition: height 0.3s ease-in-out;
    width: 480px;
    display: none; }
    .asset-download-box .image-preview-wrapper img {
      display: block;
      margin: 0 auto 0;
      max-height: 300px; }
    @media (min-width: 706px) {
      .asset-download-box .image-preview-wrapper {
        display: block; } }
    @media (min-width: 960px) {
      .asset-download-box .image-preview-wrapper {
        float: left; } }
  .asset-download-box #example_video_1 {
    max-width: 100%; }
  .asset-download-box video {
    height: auto;
    max-width: 100%; }
  .asset-download-box ul {
    padding: 0; }
  .asset-download-box li {
    color: white;
    list-style: none;
    margin-bottom: 15px; }
    .asset-download-box li span {
      float: left; }
  .asset-download-box .close {
    font-size: 22px;
    position: absolute;
    background-color:  #182f70;
    padding: 3px 10px 5px 10px;
    top: 15px;
    right: 13px;
    z-index: 900;
    font-weight: bold;
    color: white;
    text-decoration: none; }
  .asset-download-box.open {
    bottom: auto;
    left: 0;
    opacity: 1;
    margin-top: 0;
    z-index: 1000; }
  .asset-download-box.hidden {
    z-index: -2; }

@media (min-width: 706px) {
  .download-media {
    width: 480px; } }
@media (min-width: 960px) {
  .download-media {
    float: left;
    margin-left: 30px;
    width: 300px; } }

.asset-download-box-arrow {
  content: "";
  border: 15px solid transparent;
  border-left: 20px solid #21409a;
  margin-left: -20px;
  position: absolute;
  bottom: 100%;
  left: 50%;
  height: 0;
  width: 0;
  z-index: 10001;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg); }

.download-asset {
  text-align: center; }

.asset-view-details-wrapper {
  position: absolute;
  text-align: center;
  left: 0;
  bottom: 10px;
  width: 100%; }

.asset-view-details {
  display: inline-block;
  color: white; }
  .asset-view-details:hover, .asset-view-details:visited {
    color: white; }

.asset-download-title {
  color: white;
  border-bottom: rgba(255, 255, 255, 0.8) solid 1px;
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 20px; }

.post-url {
  margin-top: 20px;
  color: white;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 20px; }

.post-url a {
  color: white; }
